/* CSS Document */


.heading {
	line-height:50px;
	padding-left:30px;
	color:#333333;
	font-size:18px;
	margin-top:20px;
	background:url(design/heading.jpg);
	margin-bottom:20px;
}

.justify {
	text-align:justify;
}
.text h1 {
	font-size:16px;
	text-align:left;
	font-weight:bold;
}
.text h2 {
	font-size:16px;
}
.text h3 {
	font-size:14px;
	font-weight:bold;
}
.text h4 {
	font-size:13px;
	font-weight:bold;
}

.text a {
	color:#333333;
	font-weight:bold;
	text-decoration:none;
}
.text a:hover {
	text-decoration:underline;
}
.text a.extern {
	padding-right:15px;
	background:url(design/extern.gif); 
	background-repeat:no-repeat;
	background-position:right;
}

.text {
	font-size:13px;
	color:#000000;
	line-height:20px;
}
.text ul {
	margin: 0px 5px;
}
.text li {
	list-style: none url(design/list-img.gif);
	margin-left: 5px;
	list-style-position:outside;
	display:list-item;
	text-align:left;
	padding-left: 5px;
	margin-top: 0px;
}
.text p {
	margin:0;
	padding:0;
}
.paragraph {
	margin:10px 10px 10px 10px;
	text-align:justify;
}
.paragraph a{
	display:inline;
	border:1px #CC9900 solid;
	background:#FEE4CB;
	color:#333333;
	padding:1px 3px;
}
.paragraph a:hover{
	color:#000000;
}

span.hl {  /*HIGHLIGHT*/
	display:inline;
	background:#CCCCCC;
	font-weight:bold;
	border: solid 1px #999999;
	padding-left:3px;
	padding-right:3px;
}

div.box {
	padding-top:20px;
}

div.box-top {
	height:50px;
	padding-top:10px;
	padding-left:40px;
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
}

div.box-mid {
	padding-left:50px;
	padding-right:50px;
	font-size:14px;
	text-align:justify;
	padding-bottom:10px;
	font-family:Helvetica, sans-serif;
	line-height:22px;
}
div.box-bottom {
	height:48px;
	padding-right:50px;
	text-align:right;
	font-size:14px;
	font-weight:bold;
}
div.box-bottom a{
	display:inline;
	border-bottom:dashed 1px #999999;
	color: #003366;
	text-decoration:none;
}
div.box-bottom a:hover {
	display:inline;
	border-bottom:dashed 1px #000000;
	text-decoration:none;
}



div.services {
	margin-top:15px;
}
div.services-head {
	height:48px;
	padding-top:10px;
	padding-left:40px;
	font-size:20px;
	color:#FFFFFF;
	font-weight:normal;
}
div.services-mid {
	padding-left:50px;
	padding-right:50px;
	font-size:18px;
	font-family:verdana, sans-serif;
	color:#333333;
}
div.services-mid li{
	padding:10px;
	list-style-image:url(design/list-img-services.jpg);
}


div.services-bottom {
	height:48px;
	padding-right:50px;
	text-align:right;
	font-size:14px;
	font-weight:bold;
}

.kontakt-h {
	color: #000033;
	font-weight:bold;
}
.kontakt {
	color: #006600;
	font-weight:bold;
}	



/*images*/
.img img{
	padding:10px;
	padding-left:0;
	padding-top:0;
}